prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
gapidir=${prefix}/share/gapi-3.0


Name: Gdk#
Description: Gdk# - GDK .NET Binding
Version: 2.99.3
Cflags: -I:${gapidir}/gdk-api.xml
Libs: -r:${libdir}/mono/gtk-sharp-3.0/gdk-sharp.dll
Requires: glib-sharp-3.0
